## python-retrying 1.2.3

=== debian/changelog ===
python-retrying (1.2.3-2~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 28 Nov 2014 08:02:22 -0500

python-retrying (1.2.3-2) unstable; urgency=medium

  * Removed embedded copy of six using a patch from Chuck Short. Thanks to
    James Page for letting me know.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 14:00:40 +0000

python-retrying (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Sep 2014 12:47:01 +0800
