=== debian/control ===
Source: python-retrying
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-six,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-retrying
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-retrying.git
Homepage: https://github.com/rholder/retrying
Testsuite: autopkgtest-pkg-python

Package: python3-retrying
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: simplifies the task of adding retry behavior - Python 3.x
 Retrying is an Apache 2.0 licensed general-purpose retrying library, written
 in Python, to simplify the task of adding retry behavior to just about
 anything.
 .
 Features:
  * Generic Decorator API
  * Specify stop condition (limit by number of attempts)
  * Specify wait condition (exponential backoff sleeping between attempts)
  * Customize retrying on Exceptions
  * Customize retrying on expected returned result
 .
 This package contains the Python 3.x module.
