## python-retrying 1.4.2

=== debian/changelog ===
python-retrying (1.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:20:57 +0200

python-retrying (1.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Fix upstream VCS URLs.
  * Add pybuild-plugin-pyproject to build-depends.
  * Add pybuild-autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 14:04:24 +0200
