=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -14,7 +16,7 @@
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-retrying
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-retrying.git
-Homepage: https://github.com/rholder/retrying
+Homepage: https://github.com/groodt/retrying
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-retrying
