=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/groodt/retrying
include /usr/share/openstack-pkg-tools/pkgos.make
export PYBUILD_NAME=retrying

%:
	dh $@ --buildsystem=pybuild --with python3
