=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/retrying retrying-(.*).tar.gz
